<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:id="@+id/ll_item"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/main_bg_color">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_item"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_home_scene">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="28dp"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="28dp"
                android:layout_marginBottom="16dp"
                android:textColor="@color/black"
                android:textSize="14sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:text="回家模式" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </LinearLayout>
</layout>